.row-post {
    display: block;
    background-color: rgba(100, 100, 100, 0.2);
    margin-bottom: 30px;
    color: black;
}

.row-post:first-of-type {
    margin-top: 100px;
}

.row-post h2 {
    color: #7a597a;
    text-decoration: none;
}

.row-post span {
    color: black;
}

.row-post a {
}

.row-post-link {
    text-decoration: none;
}

#blog-create-area {
    width: 100%;
}

.mce-tinymce {
    width: 100% !important;
}

#login label {
    color: black;
}

#login input {
    margin: 0 auto;
    width: 50%;
}